{% set user = entity %}

<table class="table">
    <tbody>
    <tr>
        <th>Id</th>
        <td>{{ user.id }}</td>
    </tr>
    <tr>
        <th>Compte</th>
        <td>{{ user.username }}</td>
    </tr>
    <tr>
        <th>E-mail</th>
        <td>{{ user.email }}</td>
    </tr>
    <tr>
        <th>Last login</th>
        <td>{{ user.lastLogin|date() }}</td>
    </tr>
    <tr>
        <th>Rôle</th>
        {#<td>{{ user.role }}</td>#}
    </tr>
    <tr>
        <th>Actif</th>
        <td>{{ user.enabled ? 'Oui' : 'Non' }}</td>
    </tr>
    </tbody>
</table>